
Katello - Bug #4619

Repo create cancel closes entire pane

03/10/2014 04:58 PM - Justin Sherrill

Status: Closed   

Priority: Low   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hitting cancel on the repo create screen should take you back to the repo list, instead it takes you back to the full product list

Associated revisions

Revision b4060a1f - 03/24/2014 03:49 PM - Justin Sherrill

fixes #4619 - cancel button on repo create return to repo list

Revision a5aa441b - 03/24/2014 04:10 PM - Justin Sherrill 

Merge pull request #3879 from jlsherrill/repo_create_can

fixes #4619 - cancel button on repo create return to repo list

Revision 537b1c79 - 03/24/2014 07:49 PM - Justin Sherrill

fixes #4619 - cancel button on repo create return to repo list

Revision 384ff2db - 03/24/2014 08:10 PM - Justin Sherrill

Merge pull request #3879 from jlsherrill/repo_create_can

fixes #4619 - cancel button on repo create return to repo list

History

#1 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#2 - 03/24/2014 07:49 PM - Justin Sherrill

- Status changed from New to Assigned

#3 - 03/24/2014 08:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:537b1c7958c066f876b00559fbd001d269a34e2b.

#4 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
